## txt2sms 0.4.2

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/txt2sms/send_sms --section=1 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man1/send_sms.1

clean:
	rm -f *-stamp
