=== debian/changelog ===
txt2sms (0.4.2) lenny; urgency=low

  * #10024078: Anpassungen mail2sms und noris::SMS

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 26 Mar 2010 11:17:39 +0100

txt2sms (0.4.1) lenny; urgency=low

  * #10098439: Umstellung des Anbieters auf OpenIT

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 02 Mar 2010 13:21:17 +0100

txt2sms (0.3.0) lenny; urgency=low

  * #10051548: SMS-Gateway: Berücksichtigung des Encodings

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 15 Sep 2009 16:20:49 +0200

txt2sms (0.2-4) lenny; urgency=low

  * Ticket 306857
  * Archiv aufgeräumt
  * Unnötige Dateien entfernt
  * Buildscripte angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 05 May 2009 10:50:03 +0200

txt2sms (0.2-3.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 15:52:28 +0200

txt2sms (0.2-3) stable; urgency=low

  * Rebuilt for etch.
    - Bumped COMPAT-level and debhelper-version.

 -- Hardy Kestin <hardy@noris.net>  Wed, 11 Jul 2007 11:02:48 +0200

txt2sms (0.2-2) stable; urgency=low

  * Changed dist, arch, Section.

 -- Hardy Kestin <hardy@noris.net>  Tue, 21 Jun 2005 17:55:00 +0200

mail2sms (0.1-2) unstable; urgency=low

  * Added dependency to libwww-perl (RT# 153077-12).
  * Ooops, forgot marking /etc/mail2sms/sms-c.conf as configfile.
  * Removed dir /var/log/mail2sms/. It was unused.

 -- Hardy Kestin <hardy@noris.net>  Mon, 17 May 2004 09:29:00 +0200

mail2sms (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 May 2004 15:03:41 +0200
