=== debian/control ===
Source: txt2sms
Section: noris/server
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 5)
Standards-Version: 3.7.2

Package: txt2sms
Architecture: all
Depends: sms-perl, libnoris-io-autoencoding-perl (>= 0.2.0)
Description: Tool to send text as sm's via sms-perl-backend
 This proprietary software  works only for noris network and
 End2End Mail->SMS-Gateway. It uses https to push sms.
